[HEADER]
VERSION=3
CAMERA_COUNT=13
SET_NAME=Track camers

[CAMERA_0]
NAME=cam_01
POSITION=356.991 ,38.3814 ,-33.6105
FORWARD=-0.237825 ,-0.231367 ,-0.943349
UP=-0.0565588 ,0.972868 ,-0.224346
MIN_FOV=20
MAX_FOV=50
IN_POINT=0.973832
OUT_POINT=0.0261682
SHADOW_SPLIT0=2.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=cam_02
POSITION=566.161 ,46.821 ,120.089
FORWARD=-0.840289 ,-0.085046 ,-0.535424
UP=-0.0717226 ,0.996376 ,-0.0457014
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.0261682
OUT_POINT=0.0826168
SHADOW_SPLIT0=2.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=cam_03
POSITION=308.858 ,62.8038 ,229.427
FORWARD=0.58112 ,-0.239465 ,-0.777795
UP=0.143329 ,0.970905 ,-0.191836
MIN_FOV=30
MAX_FOV=40
IN_POINT=0.0826168
OUT_POINT=0.125234
SHADOW_SPLIT0=2.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=cam_04
POSITION=176.407 ,69.6885 ,168.016
FORWARD=0.515208 ,-0.353972 ,0.780562
UP=0.194994 ,0.935257 ,0.295425
MIN_FOV=40
MAX_FOV=40
IN_POINT=0.125234
OUT_POINT=0.168972
SHADOW_SPLIT0=2.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=cam_05
POSITION=-44.1372 ,79.0131 ,328.993
FORWARD=0.874579 ,-0.121514 ,-0.469422
UP=0.107068 ,0.992591 ,-0.0574671
MIN_FOV=15
MAX_FOV=20
IN_POINT=0.168972
OUT_POINT=0.206355
SHADOW_SPLIT0=2.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=cam_06
POSITION=-102.176 ,83.3401 ,250.419
FORWARD=0.673803 ,-0.297254 ,0.676497
UP=0.209772 ,0.954799 ,0.210612
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.206355
OUT_POINT=0.227664
SHADOW_SPLIT0=2.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=cam_07
POSITION=-227.599 ,92.3252 ,285.506
FORWARD=0.93769 ,-0.22731 ,-0.262836
UP=0.218877 ,0.973822 ,-0.0613514
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.227664
OUT_POINT=0.253084
SHADOW_SPLIT0=2.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=cam_08
POSITION=-315.329 ,95.0106 ,195.777
FORWARD=0.931927 ,-0.178355 ,0.315788
UP=0.168924 ,0.983965 ,0.0572411
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.253084
OUT_POINT=0.288598
SHADOW_SPLIT0=2.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=cam_09
POSITION=-314.716 ,86.8372 ,24.6132
FORWARD=-0.21972 ,-0.0243146 ,0.975271
UP=-0.00534418 ,0.999704 ,0.0237193
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.288598
OUT_POINT=0.322243
SHADOW_SPLIT0=2.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=cam_10
POSITION=-443.745 ,86.7195 ,35.8132
FORWARD=-0.876641 ,-0.131435 ,-0.462872
UP=-0.116229 ,0.991324 ,-0.0613702
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.322243
OUT_POINT=0.358878
SHADOW_SPLIT0=2.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=cam_11
POSITION=-578.544 ,82.3718 ,-14.6579
FORWARD=0.855944 ,-0.126475 ,0.501387
UP=0.109132 ,0.991969 ,0.0639272
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.358878
OUT_POINT=0.38243
SHADOW_SPLIT0=2.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=cam_12
POSITION=-590.916 ,69.36 ,116.478
FORWARD=-0.0609225 ,-0.166042 ,-0.984249
UP=-0.0102578 ,0.986117 ,-0.165728
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.38243
OUT_POINT=0.435888
SHADOW_SPLIT0=2.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=cam_13
POSITION=-359.151 ,94.1516 ,183.167
FORWARD=-0.962361 ,-0.270891 ,-0.0224272
UP=-0.270818 ,0.96261 ,-0.00631137
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.435888
OUT_POINT=0.482991
SHADOW_SPLIT0=2.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

